.top-grid {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  text-align: center;
  padding: 10px;
  background-color: rgba(0,56,110,1.00);
  color: white;
  font-size: 24px;
  font-weight: bold;
  width: 100%;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  height: 29px;
  background-color: rgba(186, 0, 3, 1.00);
  color: white;
  font-size: 24px;
  width: 100%;
}

.grid-content {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      grid-template-rows: auto;
      grid-column-gap: 10px;
      max-width: 1800px;
      margin: 0 auto;
      padding-top: 10px;
    }

body {
  margin: 0;
  font-family: "Calibri";
  font-size: 18px;
  background-size: cover;
  background-attachment: fixed;
}

h1 {
  background-color: #00386E;
  color: white;
  text-align: center;
  font-size: 24px;
  padding: 5px;
  border-radius: 10px;
}

h2 {
  background-color: rgba(0,56,110,0.20);
  font-size: 24px;
  padding: 5px;
  text-align: center;
  color: #000000;
  border-radius: 10px;
}

.back {
  background-color: #BA0003;
}
h3 {
  background-color: #6E0000;
  color: white;
  text-align: center;
  font-size: 24px;
  padding: 5px;
  margin-top: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
  text-align: left;
  margin-bottom: 5px;
}

a {
  color: #00386E;
  text-decoration: none;
}
a.back {
  color: white;
}

a.back:visited {
  color: white;
}
a:hover {
    color: #0068CD;
    text-decoration: underline;
}
img.vm {
  vertical-align: middle;
  padding-right: 5px;
}
  .active {
    font-weight: bold;
  }
@media (max-width: 1200px) {
    .grid-content {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: auto;
      grid-column-gap: 10px;
      max-width: 1200px;
      margin: 0 auto;
      padding-top: 10px;
    }
}
@media (max-width: 750px) {
    .grid-content {
      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: auto;
      grid-column-gap: 10px;
      max-width: 750px;
      margin: 0 auto;
      padding-top: 10px;
    }
}